@charset "utf-8";
/* 	CSS Document 
	last edit: 	2022.1.20 nagayama
	copyright ©JSL Corporation all rights Reserved.
	無断転載・複製を禁じます。
*/
main{
	clear:both;
}
	

html, body{
	margin:0;
	padding:0;
	height: 100%;
	font-family: "M PLUS Rounded 1c";
	-webkit-touch-callout:none;
	user-select: none;
}

ruby {
	ruby-align: center;
}
rt {
	letter-spacing: -.05em;
	text-align: center;
}




h1 {

	font-size:2rem;
	font-family: "M PLUS Rounded 1c";
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	text-align: center;
	line-height: 60px;
	margin-top: 230px;
	margin-bottom: 65px;
	
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em 0.1em #000;
}


h2 {
	margin-top:60px;
	margin-left:5px;
	 /*margin-right:10px;*/
	margin-bottom:0px;
	padding: 0%;
	vertical-align: middle;
	font-size:1.3rem;
	font-family: "M PLUS Rounded 1c";
	border-radius:10px;
	max-width: 100%;
	text-align:center;
	
}


a{	
	padding: 10px;
	background-color:rgb(255 252 244 / 45%);
	border-radius: 10px;
	text-decoration: none;
	color: #FFFFFF;
	
}
/********************
	class別設定
*********************/

.slideBox {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;

  }
  
  /* imgのみ */
  .item1 {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url('../images/kariya.jpg');
    filter: blur(5px);
  }
  

  
